Patch 1 for ProStats 1.9.3

If you can’t get ProStats 1.9.3 to work, it’s probably because you’re using an old version of PHP (and by “old” I mean “< 5.3”). PetrM commented on previous post!

Thanks to him, I patched the file and uploaded it here:

I’ve already edited my previous post, but now I’m rewriting here just to let my subscribers know about the last changes. ( this implies that you better subscribe! 😉 To emphasize the importance of the issue, I titled this post “patch 1” which means “more patches are likely to be on the way! Who knows?!” )

This entry was posted in General. Bookmark the permalink.

2 Responses to Patch 1 for ProStats 1.9.3

Leave a Reply

Fill in your details below or click an icon to log in: Logo

You are commenting using your account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s